net.sourceforge.pmd.ast

## Class ASTMethodDeclarationTest

- java.lang.Object
- - net.sourceforge.pmd.ast.ASTMethodDeclarationTest

    public class ASTMethodDeclarationTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ASTMethodDeclarationTest()`

### Method Summary

Methods
`static junit.framework.Test` `suite()`
`void` `testGetVariableName()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ASTMethodDeclarationTest

    public ASTMethodDeclarationTest()

### Method Detail

#### testGetVariableName

    public void testGetVariableName()

#### suite

    public static junit.framework.Test suite()